<h2>📝 Bot-Nutzeranleitung</h2>
<p><br />Willkommen zum Telegram-Wunsch-Bot! Hier ist eine einfache Anleitung, wie du die Funktionen des Bots nutzen kannst:</p>
<p>1. Wunsch &auml;u&szlig;ern</p>
<p><br />Wunsch-Befehl verwenden</p>
<p>Befehl: /wunsch</p>
<p><br />Beschreibung:</p>
<p>Verwende diesen Befehl, um einen Wunsch zu &auml;u&szlig;ern.<br />Schritt: Der Bot wird dir eine Liste von Kategorien anzeigen, aus denen du ausw&auml;hlen kannst.<br />Kategorie ausw&auml;hlen</p>
<p>Der Bot zeigt dir ein Inline-Keyboard mit verschiedenen Kategorien wie Film, Serie, Anime, etc.<br />W&auml;hle eine Kategorie aus, die zu deinem Wunsch passt.<br />Link hinzuf&uuml;gen (Optional)</p>
<p>Der Bot wird dich fragen, ob du einen Link zum Wunsch hinzuf&uuml;gen m&ouml;chtest (z.B. zu einem Cover oder Spotify).<br />Falls du keinen Link hinzuf&uuml;gen m&ouml;chtest, kannst du einfach &bdquo;X&ldquo; eingeben.<br />Titel des Wunsches eingeben</p>
<p>Gib den Titel des Wunsches ein, den du &auml;u&szlig;ern m&ouml;chtest.<br />Best&auml;tigen</p>
<p>Der Bot sendet deinen Wunsch an die Gruppe, und du erh&auml;ltst eine Best&auml;tigung.</p>
<p><br />2. Wunsch als erf&uuml;llt markieren<br />Befehl: Diese Funktion ist nur f&uuml;r Admins verf&uuml;gbar.<br />Beschreibung: Admins k&ouml;nnen einen Wunsch als erf&uuml;llt markieren, wenn der Wunsch umgesetzt wurde.</p>
<p><br />3. Wunsch als &bdquo;Nicht gefunden&ldquo; markieren<br />Befehl: Diese Funktion ist nur f&uuml;r Admins verf&uuml;gbar.<br />Beschreibung: Admins k&ouml;nnen W&uuml;nsche als &bdquo;Nicht gefunden&ldquo; markieren, wenn der Wunsch nicht gefunden wurde.</p>
<p><br />4. Nicht gefundene W&uuml;nsche verwalten<br />Nicht gefundene W&uuml;nsche anzeigen</p>
<p>Befehl: /notfound</p>
<p><br />Beschreibung:</p>
<p>Zeigt eine Liste aller nicht gefundenen W&uuml;nsche an. Nur Admins k&ouml;nnen diesen Befehl verwenden.<br />Nicht gefundene W&uuml;nsche l&ouml;schen</p>
<p>Beschreibung:</p>
<p>Admins k&ouml;nnen nicht gefundene W&uuml;nsche aus der Liste l&ouml;schen. Der Bot wird nach der Nummer des Eintrags fragen, den du l&ouml;schen m&ouml;chtest.<br /><br /><br /><br /><br /><br /><br /></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<div>
<div><code># folgende Daten m&uuml;ssen beim ersten Start hinterlegt werden</code></div>
<br /><br /><code>.env Datei:</code></div>
<div><br />
<div>
<div>
<div><code>TELEGRAM_TOKEN="TOKEN"</code></div>
<div><code>ALLOWED_CHAT_ID="CHAT-ID"</code></div>
<div><code>ALLOWED_THREAD_ID="Channel wo der Bot arbeiten kann (Beispiel 3)"</code></div>
<div>&nbsp;</div>
</div>
</div>
<p><code>zu Installierende Pakete:</code><br /><br /><code>npm install telegraf</code></p>
<p><code>npm install path</code></p>
<p><code>npm install fs</code></p>
<p><code>npm install archiver</code></p>
<p><code>npm install</code></p>
<div>
<div><code>node-schedule</code></div>
</div>
<p><code>npm install dotenv</code></p>
</div>